@echo off

:Menu
MSI 
if errorlevel 9 goto Action
if errorlevel 0 goto Quit

:Action
call ACT

:Getback
REM Change ONLY IF the Installation Utility is NOT used
REM Remove the colon and replace with YOUR Drive;
:c:
REM Change ONLY IF the Installation Utility is NOT used
REM Remove the colon and replace with YOUR Directory;
:cd \

goto Menu

:Quit
echo Type RUNMSI to restart the MSI Menu System...
